/**
 * All of the CSS for your public-facing functionality should be
 * included in this file.
 */
 .leaflet-container {
 	z-index: 1;
 }
 .leaflet-container a {
    color: inherit;
}
.leaflet-container a {
    -webkit-tap-highlight-color: inherit;
}
.novacity-map {
	height: 400px;
	width: 100%;
    border: 1px solid #999;
    margin: 0 0 1em 0;
}

.novacity-map .infowindow {
	width: 400px;
	max-height: 250px;
	overflow: auto;
	padding-right: 20px;
}